There are currently no open bugs.

"libconfigreader-perl" versions published in Ubuntu

Jammy (0.5-5.1): universe/perl
Impish (0.5-5.1): universe/perl
Hirsute (0.5-5.1): universe/perl
Focal (0.5-5): universe/perl
Bionic (0.5-5): universe/perl
Xenial (0.5-5): universe/perl
Trusty (0.5-5): universe/perl